Si tras darle vueltas no lo habeís conseguido, la solución es sencilla una vez que sepais que hacer…
Editais el fichero:

 

/httpdocs/modules/gapi/gapi.php

 

En las líneas 135 y 164

 

  1. $shop = new Shop(Shop::getContextShopID(true));
  1. $shop = new Shop(Shop::getContextShopID(true));

 

Solo hay que quitar el “true”:

 

  1. $shop = new Shop(Shop::getContextShopID());
  1. $shop = new Shop(Shop::getContextShopID());
 
Y con eso ya os funcionará el módulo.

La info para solucionarla la teneis en este Enlace

Leave a comment

Your email address will not be published. Required fields are marked *